Organizations
Get the latest updated organization snapshots in the network
Query Parameters
at?string
Latest snapshots at specific point in time
Format
date-timeResponse Body
application/json
curl -X GET "https://example.com/v1/organization-snapshots"[ { "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "organization": { "dateDiscovered": "2019-08-24T14:15:22Z", "dba": "string", "description": "string", "github": "string", "has24HourStats": false, "has30DayStats": false, "horizonUrl": "string", "id": "string", "hasReliableUptime": true, "keybase": "string", "logo": "string", "name": "string", "officialEmail": "string", "phoneNumber": "string", "physicalAddress": "string", "subQuorum24HoursAvailability": 0, "subQuorum30DaysAvailability": 0, "subQuorumAvailable": false, "twitter": "string", "url": "string", "tomlState": "string", "tomlWarnings": [ "string" ], "tomlLatestAttempt": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "success", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "tomlLatestFailure": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "failure", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "tomlLatestInsecureAttempt": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "success", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "stellarToml": { "content": "string", "observedAt": "2019-08-24T14:15:22Z", "url": "string", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "validators": [] } }]